package com.example.bean;
import com.fasterxml.jackson.annotation.JsonFormat;

import java.sql.Timestamp;
public class Message {
    private String senderid;
    private String receiverid;
    private String message;
    private Timestamp time;
    public Timestamp getTime() {
        return time;
    }

    public void setTime(Timestamp time) {
        this.time = time;
    }

    public String getSenderid(){return this.senderid;}
    public String getReceiverid(){return this.receiverid;}
    public String getMessage(){return this.message;}
    public void setSenderid(String senderid){this.senderid = senderid;}
    public void  setReceiverid(String receiverid){this.receiverid = receiverid;}
    public void setMessage(String message){this.message = message;}
}
